Subject: Re: bug#21054: Reopen

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 Nov 2015 19:27:15 +0200

> From: Óscar Fuentes <[email-masked]>
> Date: Wed, 18 Nov 2015 05:00:15 +0100
> 
> After a proper build (full rebuild from a pristine checkout; something
> is wrong with the Emacs build system) the problem is still there.

The changeset you identified as the one to blame is huge, even if we
look only at changes in ses.el.  Would it be possible for you to try
to locate the code that specifically caused this misbehavior?  Or
maybe you already know that?

Armed with that knowledge, we could see how to fix this annoying
problem, which IMO should block Emacs 25.1 release, unless we fix it
soon.

Thanks.